Door een foutje is de nieuwe versie van vSphere Replication te vroeg gepubliceerd en wordt hij gepusht naar gebruikers, maar de versie levert kritieke problemen op. Met deze software kunnen eerder gebouwde VM’s worden gekopieerd.

Dependency niet beschikbaar

vSphere Replication 5.5 heeft als dependency vCenter 5.5, maar deze was aanvankelijk nog niet beschikbaar. Dit had als gevolg dat het hele pakket onbruikbaar wordt bij gebruikers die vrijdag of zaterdag de update hebben uitgerold. “Hierdoor wordt VM-replication onherstelbaar beschadigd.”

“Je moet vervolgens VR 5.1 opnieuw installeren en je applicaties opnieuw bouwen”, waarschuwt VMware-technicus Ken Werneburg in een blogpost. Inmiddels is vCenter 5.5 beschikbaar en het bedrijf adviseert om deze te installeren en vervolgens pas vSphere Replication 5.5 uit te rollen.

Situatie hersteld

Mensen die de auto-update-feature hadden ingeschakeld op vrijdag, toen de software te vroeg werd gepusht, kunnen de software hebben beschadigd. Zondag werd de situatie hersteld en klanten die vanochtend de nieuwe versie installeren, moeten geen problemen ondervinden. (Zie hier de known issues.)